API sandbox

From IAGSDCWiki

JavaScript is required to use the API sandbox.